BANK KALTENG - Bug #3661

Perbaikan Performance Appraisal
06/10/2025 12:13 PM - haykal haykal

Status: QA Test Start date: 06/10/2025
Priority: Immediate Due date: 06/12/2025
Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear Azid,

Untk di menu Performance Appraisal ingin ada beberapa perbaikan ya:

1. Field Appraisal Period tidak terisi (Foto 1). Harusnya otomatis terisi berdasarkan Appraisal Period yang telah diisikan karyawan di
ESS nya (01 Jan - 31 Des 2025)

2. Bagian Hasil Kerja (KPI) yang muncul cuma ada 1 KPI (Foto 2). Padahal harusnya 6. Kalau dicek di PHRPA0049 data KPI nya
sudah masuk semua. Tolong diperbaiki ya.

Contoh: EmployeelD 00000855 utk Goal Setting 2025
Terima kasih.
Menu Path: Human Resource > HR Strategic > Performance Management > Performance Appraisal

Port: http://remote.minovais.com:61133/
DB: MinovaES_BankKalteng_BaseServerProd (di 1452)

History

#1 - 06/11/2025 05:02 PM - Kezia Pawitra Yulianti
- Due date set to 06/12/2025
- Status changed from New to Assigned

- Priority changed from Normal to Immediate
#2 - 06/18/2025 04:30 PM - M Azid Wahyudi
ini HR

#3 - 06/19/2025 10:06 AM - M Azid Wahyudi
- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

package :
settingan di sdatatablefield pada table PDSPM0001, trigger combonya di ilangin

makasih

#4 - 06/19/2025 10:07 AM - M Azid Wahyudi
pada field appraiserType

#5 - 06/19/2025 10:21 AM - M Azid Wahyudi

sama untuk yang KPI itu karena isSubKPI NULL ini nanti gw cek flow fieldposting nanti kalau engga stabil datanya di runbiz di kondisi terakhir
fieldpos gw isi O aja jika ada null di table isSubKPI

#6 - 06/25/2025 11:13 AM - haykal haykal
- File Posisi DS1 dan DS2 tolong dituker.png added
- Status changed from QA Test to Assigned
http://remote.minovais.com:61133/

- Assignee changed from haykal haykal to M Azid Wahyudi

Dear Azid,

Untk posisi Direct Supervisor 1 dan Direct Supervisor 2 di bagian Penilai tlg dituker ya.. (foto diattach)
Jadi yg Direct Supervisor 1 pengennya diatas.

Contoh: PMS Review January-April 2025 EmployeelD 00000047

Terimakasih.

#7 - 06/25/2025 11:35 AM - haykal haykal

- File Hasil Kerja (KPI) tidak muncul di PMS Review Performance Appraisal.png added

Dear Azid,

Untk PMS Review January-April 2025 EmployeelD 00000047 saya lihat yg bagian Hasil Kerja (KPI) tidak muncul (foto diattach)
Padahal kalau saya lihat di PHRPA0049 ada datanya.

ReqID: 1384125

Tolong bantu dicek dan diperbaiki ya.

Terimakasih.

#8 - 06/26/2025 03:42 PM - M Azid Wahyudi

- Status changed from Assigned to QA Test
- Assignee changed from M Azid Wahyudi to haykal haykal

dear haykal , udah bisa di test ya

makasih

Files

1. Appraisal Period tidak muncul.png 48.9 KB 06/10/2025 haykal haykal
2. Hasil Kerja (KPI).png 8.15 KB 06/10/2025 haykal haykal
Posisi DS1 dan DS2 tolong dituker.png 6.74 KB 06/25/2025 haykal haykal
Hasil Kerja (KPI) tidak muncul di PMS Review Performance Appraisal.prgfl KB 06/25/2025 haykal haykal
